.text10px {  font-size: 10px; line-height: 14px}
.text12px {  font-size: 12px; line-height: 16px}
.text12px165 {  font-size: 12px; line-height: 165%}
.text14px {  font-size: 14px; line-height: 18px}
A.top { color:#FF6600; text-decoration:none; font-size: 10px; line-height: 14px}
A.top:hover { color:#FF6600; text-decoration:underline; font-size: 10px; line-height: 14px}
A.news { color:#000000; text-decoration:none; font-size: 10px;}
A.news:hover { text-decoration:underline; ; color: #000000; font-size: 10px;}
A.footer { color:#000099; text-decoration:none; font-size: 10px;}
A.footer:hover { text-decoration:underline; ; color: #000099; font-size: 10px;}
A.pagetop { color:#333333; text-decoration:none; font-size: 10px;}
A.pagetop { text-decoration:underline; ; color: #333333; font-size: 10px;}
A.qa { color:#000099; text-decoration:none; font-size: 10px;}
A.qa:hover { text-decoration:underline; ; color: #000099; font-size: 10px;}
A.sitemap1 { color:#FF3300; text-decoration:none; font-size: 12px;}
A.sitemap1:hover { text-decoration:underline; ; color: #FF3300; font-size: 12px;}
A.sitemap2 { color:#009900; text-decoration:none; font-size: 12px;}
A.sitemap2:hover { text-decoration:underline; ; color: #009900; font-size: 12px;}
A.sitemap3 { color:#009999; text-decoration:none; font-size: 12px;}
A.sitemap3:hover { text-decoration:underline; ; color: #009999; font-size: 12px;}
A.sitemap4 { color:#0099CC; text-decoration:none; font-size: 12px;}
A.sitemap4:hover { text-decoration:underline; ; color: #0099CC; font-size: 12px;}
A.sitemap5 { color:#000099; text-decoration:none; font-size: 12px;}
A.sitemap5:hover { text-decoration:underline; ; color: #000099; font-size: 12px;}
A.index { color:#000000; text-decoration:none; font-size: 12px;}
A.index:hover { text-decoration:underline; ; color: #000000; font-size: 12px;}
A.topics { color:#006600; text-decoration:none; font-size: 12px;}
A.topics:hover { color:#006600; text-decoration:underline; font-size: 12px;}


/* ACB INFO */
#acbInfoTitle {
	background-image: url(img/img_top/title_acbinfo.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px;
	padding: 16px 12px 0px 0px;
	height: 36px;
	width: 554px;

}
#acbInfoTitle .date {
	font-size: 10px;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;

}
#acbInfoBanner {
	background-image: url(img/img_top/bg__acbinfo.gif);
	background-repeat: no-repeat;
	background-position: left bottom;
	margin: 0px 0px 10px;
	padding: 0px 0px 10px;
	width: 554px;

}
